新浪SAE SVN不支持TortoiseSVN 1.8 提示错误 PROPFIND 响应中没有包含请求的属性

新浪SAE SVN不支持TortoiseSVN 1.8 提示错误 PROPFIND 响应中没有包含请求的属性
将电脑中安装的TortoiseSVN升级到了1.8.0.24401版本,但是发现了一个问题: 新浪SAE SVN不支持TortoiseSVN 1.8,提示: 错误 PROPFIND 响应中没有包含请求的属性 如下图: 但是TortoiseSVN 1.7没有这个问题,而我的其他的SVN服务器也都没有这个问题。 所以怀疑还是新浪SAE的SVN支持问题。
Copyright © 2009 - 2014 一米居 | All Rights Reserved | Powered By WordPress | Theme Designed By 知更鸟 | 赣ICP备09003747号-2

用户登录

分享到: